class CreatePProductStocks < ActiveRecord::Migration
  def change
    create_table :p_product_stocks do |t|
      t.references :p_product, index: true, foreign_key: true
      t.references :p_color, index: true, foreign_key: true
      t.references :p_size, index: true, foreign_key: true
      t.decimal :stock_th_ok
      t.decimal :stock_ok
      t.string :code

      t.timestamps null: false
    end
  end
end
